Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, L1 NOC Engineer, Vaibhav Global Ltd., 0 years 7 months, Jaipur, 2.30
From: Harsh Gaur <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jul 2019 00:01:09 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

57 Applicants

View All

Harsh Gaur

(4/5)

I am working as L1 NOC engineer in Vaibhav global limited, Jaipur. Previously I was working as process associate in Activant solutions. I have done b.tech from poornima college of engineering in 2018 in electrical branch.
View Attached CV

Key Skills Network Operations,Network Administration,Dynatrace,Active Directory,JIRA,Office 365,Terminal Server,DNS,AWS,Networking,Windows Administration,Active Directory Administration,Windows,SVN,Monitoring,Troubleshooting,Outlook,CCNA,VLAN,Firewall

Exp
0 years 7 months

CTC
2.30

Location
Jaipur

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation L1 NOC Engineer
Current Company Vaibhav Global Ltd.
Notice Period Not Mentioned
Previous Designation Process Associate

Contact Details
Mobile: 7737467996
Landline: Not Specified

Prefers Jaipur, Delhi / NCR, Gurgaon
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
poornima college of engineering, jaipur

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem